Bug 462294 - HWCERT: Desktop Board Tower Case Prism Vx8600i [Goto Cert]
HWCERT: Desktop Board Tower Case Prism Vx8600i
Status: CLOSED DUPLICATE of bug 383961
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Gary Case
Red Hat Hardware Certification
https://nmso.mdg.ca/Products.asp?lang=EN
Tower Case
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-15 01:42 EDT by red.hat.linux
Modified: 2016-08-25 12:39 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-15 01:42:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7783 None None None 2012-07-12 07:15:35 EDT
Certification Workflow Engine(Live) 462294 None None None 2016-08-25 12:39 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.